<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Penedos Pintos; Laje Branca </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Aboim ,  Lagoa <span>,  030701 </span><br></br><span><strong>Latitude: </strong> 506,5 </span><span>, <strong>Longitude: </strong> 203,2 </span><span>, <strong>Altitude: </strong> 750m </span><br></br><br></br><span><strong>Descrição: </strong> Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Faz-se a partir da E.M. 614. Em Lagoa toma-se o Estradï¿½o Novo que segue para
         Gontim e sobe-se para o planalto por caminho de pï¿½ posto. </span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Conjunto de trï¿½s monumentos megalï¿½ticos, dois deles muito destruï¿½dos. O
         melhor conservado tem cerca de 15m de diï¿½metro, por 2m de altura,
         apresentando ainda sinais de violaï¿½ï¿½o da cï¿½mara funerï¿½ria. </span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>